"DOWANLOAD_VIDEOS" = "Download Videos";
"EXPORT_AUDIO" = "Export Audios";
"LOCK_APP" = "Lock App";
"SETUP_PASSWORD" = "Set Passcode";
"DEVELOPER" = "Developer";

"DOWANLOAD_VIDEOS_DET" = "Allows you to download videos via a button inside the video";
"EXPORT_AUDIO_DET" = "Allows you to export any audio found inside posts";
"LOCK_APP_DET" = "Configure app lock settings";

"LICENES" = "Licensed to Store";


"DL_ALERT" = "Download Video";
"DL_CANCEL" = "Cancel";
